galaxy_info:
  role_name: gitlab-postgresql
  author: HIFIS Software Services
  description: Install and configure PostgreSQL for GitLab
  company: Helmholtz Association of German Research Centres
  issue_tracker_url: https://gitlab.com/hifis/ansible/gitlab-postgresql-role/-/issues
  license: Apache-2.0
  min_ansible_version: 2.9

  # Provide a list of supported platforms, and for each platform a list of versions.
  # If you don't wish to enumerate all versions for a particular platform, use 'all'.
  # To view available platforms and versions (or releases), visit:
  # https://galaxy.ansible.com/api/v1/platforms/
  #
  platforms:
    - name: Ubuntu
      versions:
        - bionic

  galaxy_tags: []
    # List tags for your role here, one per line. A tag is a keyword that describes
    # and categorizes the role. Users find roles by searching for tags. Be sure to
    # remove the '[]' above, if you add tags to this list.
    #
    # NOTE: A tag is limited to a single word comprised of alphanumeric characters.
    #       Maximum 20 tags per role.

dependencies: []
  # List your role dependencies here, one per line. Be sure to remove the '[]' above,
  # if you add dependencies to this list.
